<div class="modal-header">
  <h5 class="modal-title" id="exampleModalLabel"><%= @modal_title.nil? ? "Import Step" : @modal_title %></h5>
  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
</div>

<%= form_with url: meth_step_import_do_path, method: :post, local: true do |form| %>
  <%= hidden_field_tag 'methodology', @methodology.id %>
  <div class="modal-body">
    <% Meth::Methodology.rca_methodologies_all.each do |methodo| %>
      <% next unless methodo.steps_menu&.size > 0 %>

      <%= methodo.name %>
      <hr>
      <% methodo.steps_menu.order(:pos).each do |step| %>
        <%= radio_button_tag "step", step.id, false, class: 'radio dec-mat-radio radio-valid' %>
        <%= step.name %>
        <br>
      <% end %>
      <hr>
    <% end %>
  </div>

  <div class="modal-footer">
    <%= form.submit 'IMPORT', class: 'btn btn-outline-warning' %>
  </div>
<% end %>
